Subject: Re: Federal poster
From: <[email-masked]>
To: <[email-masked]>
Date: Mon, 08 Sep 2008 17:25:32 -0400

Hi Mike,

I already mailed it back to you overnight, so you will get it tomorrow. Mike I sent you the photocopies you sent as well because I just want you to have an idea of the number of mistakes. That is not all, I found more when I started putting it together, I can not believe they made so many mistakes: They skip paragraphs, lines, sentences, words. Letters of words were missing. No wonder that person called you and complained.

I wonder if the printing place lost the real translation you sent and they had it translated thru the computer, usually those translator programs are so bad that it doesn't make sense what they say. One of the examples is that they translate word by word or paragraph by paragraph. They even changed the initials of important places that you are not supposed to do!
Well, Mike the work is done I put it in two disks, you will see?I had to redo the whole thing. I used 9 hours.
I haven't started the one for NY yet, I will try to do it this coming weekend if that is ok with you.
My home # is (303) 993-5202.

Have a good day.
Doris

-----Original Message-----
From: Mike <[email-masked]>
To: [email-masked]
Sent: Mon, 8 Sep 2008 3:43 pm
Subject: Re: Federal poster

Doris,

Can you send me your home number as well.? Are you going to be overnighing the Federal Spanish info. for me to get Tuesday?

Thank you,

Mike - LLPS

?

----- Original Message ----- 

From: [email-masked] 

To: [email-masked] 

Sent: Saturday, September 06, 2008 11:23 AM

Subject: Re: Federal poster

Hi Mike,
I got the package, I will be working on that and send it to you. If you have anything else. my husband is in Lansing till Wednesday the 10th, he could bring it over, his name is Ted and his cell is (775) 772 0000. I will let you know everytime we go over there. Please give my love to the girls and Celeste.

Doris

-----Original Message-----
From: Mike <[email-masked]>
To: [email-masked]
Sent: Fri, 5 Sep 2008 2:48 pm
Subject: Re: Federal poster

I will be sending a package overnight for Saturday delivery.? Will you be there to receive it?? If not I think they keep it at the Hub and you have to go in and sign for it.? Usually the office is not open to the public on Saturdays so you wouldn't be able to get the package until Monday.? Let me know if you can't be there to receive it because it costs more.? I will send it next business day which would be Monday.

Thank you,

Mike - LLPS

?

?

----- Original Message ----- 

From: [email-masked] 

To: [email-masked] 

Sent: Friday, September 05, 2008 10:51 AM

Subject: Re: Federal poster

Hi?Mike,
Ok, I will do that.
Have a good weekend,
Doris

-----Original Message-----
From: Mike <[email-masked]>
To: [email-masked]
Sent: Fri, 5 Sep 2008 9:18 am
Subject: Re: Federal poster

I was going to overnight it to you yesterday so you would have it for the weekend.? I will go ahead and send it for Saturday delivery if that is ok.? Then maybe you could return it overnight Monday and I would get it Tuesday.? I will send a return next day label with the pkg. so you can return everything when you are done.? Let me know if you have any questions or concerns.

Thank you,

Mike - LLPS

?

----- Original Message ----- 

From: [email-masked] 

To: [email-masked] 

Sent: Thursday, September 04, 2008 8:52 PM

Subject: Re: Federal poster

Mike, I just read this email if you still need my help for this weekend I can do that. When do you need it back?

Doris

-----Original Message-----
From: Mike <[email-masked]>
To: Doris Fergus <[email-masked]>
Sent: Thu, 4 Sep 2008 1:34 pm
Subject: Federal poster

Doris,

If I overnight you the Federal Spanish poster, will you have time to proof it for me this weekend?? Let me know asap.

Thank you,

Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 

Get the MapQuest Toolbar. Directions, Traffic, Gas Prices & More! 

Get the MapQuest Toolbar. Directions, Traffic, Gas Prices & More! 

Looking for spoilers and reviews on the new TV season? Get AOL's ultimate guide to fall TV.